@import '../../theme/styles/config';

$primary-color: #2100af;

.menu {
  width: 300px;
  margin-top: 155px;
  margin-right: 20px;
  padding: 20px 10px;
  font-size: 24px;
  background-color: #fff;
  border-radius: 10px;
  color: $primary-color;

  &__title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
  }

  &__item {
    display: block;
    border-bottom: 1px solid $primary-color;
    padding: 10px 2px;
    margin: 0 10px;

    &_categories {
      color: $primary-color;
    }

    &:hover {
      padding-left: 20px;
      font-weight: bold;
    }
  }
}